AnsweredAssumed Answered

cannot download mpar-hue-livy

Question asked by Karthee on May 2, 2017
Latest reply on May 9, 2017 by cathy

Hi There,

 

I cannot download mapr-hue-livy on mapr 5.0 community edition,

 

No package mapr-hue-livy available.

 

this happened me before when i was trying to download sqoop-1,so i've downloaded the Sqoop 1 rpm and installed it.

but i cannot find any rpm for the livy server.

 

please help me to sort this out.

Outcomes